package com.css.txw.sso.service.verify;

import com.css.ggzc.framework.common.pojo.CommonResult;

public interface VerifyService {

    CommonResult<String> getVerifyToken(String remoteId);

    Boolean checkVerifyToken(String verifyToken);



}
